@font-face {
    font-family: 'Acumin Pro';
    src: url('../Fonts/AcuminPro-ExtraLightItalic.eot');
    src: url('../Fonts/AcuminPro-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/AcuminPro-ExtraLightItalic.woff2') format('woff2'),
        url('../Fonts/AcuminPro-ExtraLightItalic.woff') format('woff'),
        url('../Fonts/AcuminPro-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('../Fonts/AcuminPro-LightItalic.eot');
    src: url('../Fonts/AcuminPro-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/AcuminPro-LightItalic.woff2') format('woff2'),
        url('../Fonts/AcuminPro-LightItalic.woff') format('woff'),
        url('../Fonts/AcuminPro-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('../Fonts/AcuminPro-BoldItalic.eot');
    src: url('../Fonts/AcuminPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/AcuminPro-BoldItalic.woff2') format('woff2'),
        url('../Fonts/AcuminPro-BoldItalic.woff') format('woff'),
        url('../Fonts/AcuminPro-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('../Fonts/AcuminPro-ExtraLight.eot');
    src: url('../Fonts/AcuminPro-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/AcuminPro-ExtraLight.woff2') format('woff2'),
        url('../Fonts/AcuminPro-ExtraLight.woff') format('woff'),
        url('../Fonts/AcuminPro-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('../Fonts/AcuminPro-Thin.eot');
    src: url('../Fonts/AcuminPro-Thin.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/AcuminPro-Thin.woff2') format('woff2'),
        url('../Fonts/AcuminPro-Thin.woff') format('woff'),
        url('../Fonts/AcuminPro-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('../Fonts/AcuminPro-SemiboldItalic.eot');
    src: url('../Fonts/AcuminPro-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/AcuminPro-SemiboldItalic.woff2') format('woff2'),
        url('../Fonts/AcuminPro-SemiboldItalic.woff') format('woff'),
        url('../Fonts/AcuminPro-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('../Fonts/AcuminPro-Bold.eot');
    src: url('../Fonts/AcuminPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/AcuminPro-Bold.woff2') format('woff2'),
        url('../Fonts/AcuminPro-Bold.woff') format('woff'),
        url('../Fonts/AcuminPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('../Fonts/AcuminPro-ThinItalic.eot');
    src: url('../Fonts/AcuminPro-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/AcuminPro-ThinItalic.woff2') format('woff2'),
        url('../Fonts/AcuminPro-ThinItalic.woff') format('woff'),
        url('../Fonts/AcuminPro-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('../Fonts/AcuminPro-Light.eot');
    src: url('../Fonts/AcuminPro-Light.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/AcuminPro-Light.woff2') format('woff2'),
        url('../Fonts/AcuminPro-Light.woff') format('woff'),
        url('../Fonts/AcuminPro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('../Fonts/AcuminPro-MediumItalic.eot');
    src: url('../Fonts/AcuminPro-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/AcuminPro-MediumItalic.woff2') format('woff2'),
        url('../Fonts/AcuminPro-MediumItalic.woff') format('woff'),
        url('../Fonts/AcuminPro-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('../Fonts/AcuminPro-Medium.eot');
    src: url('../Fonts/AcuminPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/AcuminPro-Medium.woff2') format('woff2'),
        url('../Fonts/AcuminPro-Medium.woff') format('woff'),
        url('../Fonts/AcuminPro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('../Fonts/AcuminPro-Italic.eot');
    src: url('../Fonts/AcuminPro-Italic.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/AcuminPro-Italic.woff2') format('woff2'),
        url('../Fonts/AcuminPro-Italic.woff') format('woff'),
        url('../Fonts/AcuminPro-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('../Fonts/AcuminPro-Semibold.eot');
    src: url('../Fonts/AcuminPro-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/AcuminPro-Semibold.woff2') format('woff2'),
        url('../Fonts/AcuminPro-Semibold.woff') format('woff'),
        url('../Fonts/AcuminPro-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('../Fonts/AcuminPro-Regular.eot');
    src: url('../Fonts/AcuminPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/AcuminPro-Regular.woff2') format('woff2'),
        url('../Fonts/AcuminPro-Regular.woff') format('woff'),
        url('../Fonts/AcuminPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro Condensed';
    src: url('../Fonts/AcuminProCond-Light.eot');
    src: url('../Fonts/AcuminProCond-Light.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/AcuminProCond-Light.woff2') format('woff2'),
        url('../Fonts/AcuminProCond-Light.woff') format('woff'),
        url('../Fonts/AcuminProCond-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro Condensed';
    src: url('../Fonts/AcuminProCond-MediumItalic.eot');
    src: url('../Fonts/AcuminProCond-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/AcuminProCond-MediumItalic.woff2') format('woff2'),
        url('../Fonts/AcuminProCond-MediumItalic.woff') format('woff'),
        url('../Fonts/AcuminProCond-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro Condensed';
    src: url('../Fonts/AcuminProCond-Regular.eot');
    src: url('../Fonts/AcuminProCond-Regular.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/AcuminProCond-Regular.woff2') format('woff2'),
        url('../Fonts/AcuminProCond-Regular.woff') format('woff'),
        url('../Fonts/AcuminProCond-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro Condensed';
    src: url('../Fonts/AcuminProCond-Italic.eot');
    src: url('../Fonts/AcuminProCond-Italic.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/AcuminProCond-Italic.woff2') format('woff2'),
        url('../Fonts/AcuminProCond-Italic.woff') format('woff'),
        url('../Fonts/AcuminProCond-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro Condensed';
    src: url('../Fonts/AcuminProCond-Semibold.eot');
    src: url('../Fonts/AcuminProCond-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/AcuminProCond-Semibold.woff2') format('woff2'),
        url('../Fonts/AcuminProCond-Semibold.woff') format('woff'),
        url('../Fonts/AcuminProCond-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro Condensed';
    src: url('../Fonts/AcuminProCond-SemiboldItalic.eot');
    src: url('../Fonts/AcuminProCond-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/AcuminProCond-SemiboldItalic.woff2') format('woff2'),
        url('../Fonts/AcuminProCond-SemiboldItalic.woff') format('woff'),
        url('../Fonts/AcuminProCond-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro Condensed';
    src: url('../Fonts/AcuminProCond-Medium.eot');
    src: url('../Fonts/AcuminProCond-Medium.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/AcuminProCond-Medium.woff2') format('woff2'),
        url('../Fonts/AcuminProCond-Medium.woff') format('woff'),
        url('../Fonts/AcuminProCond-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro Condensed';
    src: url('../Fonts/AcuminProCond-LightItalic.eot');
    src: url('../Fonts/AcuminProCond-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/AcuminProCond-LightItalic.woff2') format('woff2'),
        url('../Fonts/AcuminProCond-LightItalic.woff') format('woff'),
        url('../Fonts/AcuminProCond-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro Condensed';
    src: url('../Fonts/AcuminProCond-Bold.eot');
    src: url('../Fonts/AcuminProCond-Bold.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/AcuminProCond-Bold.woff2') format('woff2'),
        url('../Fonts/AcuminProCond-Bold.woff') format('woff'),
        url('../Fonts/AcuminProCond-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro Condensed';
    src: url('../Fonts/AcuminProCond-BoldItalic.eot');
    src: url('../Fonts/AcuminProCond-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/AcuminProCond-BoldItalic.woff2') format('woff2'),
        url('../Fonts/AcuminProCond-BoldItalic.woff') format('woff'),
        url('../Fonts/AcuminProCond-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

